<?php
/**
 * Signup Notification Functionality
 *
 * @package Nisje
 */

declare( strict_types = 1 );
namespace Dekode\Nisje\Components;

defined( 'ABSPATH' ) || die( 'Shame on you' );

/**
 * Register signup notification functionality.
 */
function register_grieg_signup_notifications_component() {
	require __DIR__ . '/class-grieg-signup-notifications.php';
	nisje_register_component( new \Dekode\Nisje\Components\Grieg_Signup_Notifications() );
}
add_action( 'nisje_register_components', __NAMESPACE__ . '\register_grieg_signup_notifications_component' );
